.title-area {
display: none
}


#block-legoodservices-branding {
text-align: center;
background-color: #0B8E36;
padding: 20px;
width: 100%;
}

.alert-box {
margin-top: 1.25rem

}

.block-legoodservices-page-title {
text-align: center;

}


h1 {
margin-bottom: 1.5rem;
margin-top: 2rem
}


.captcha {
margin-top: 1.25rem;
margin-bottom: 1.25rem;
}


.contact-message-contact-us-form #edit-preview {
display: none
}

.bottom-bar .sub-nav {

margin-bottom: 0

}

.home-services li {
padding-bottom: 3rem

}